RubyGems Navigation menu

Reverse dependencies for mikoshi Latest version of the following gems require mikoshi

Total downloads 15,116

For this version 1,242

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: